Extending Qt Creator Manual | LineColumn

Extending Qt Creator Manual 4.7.1

# LineColumn Class

(Utils::LineColumn)

- List of all members, including inherited members

## Public Functions

| LineColumn()
| LineColumn(int line, int column)
bool | isValid() const

## Member Function Documentation

### LineColumn::LineColumn()

Default constructs an instance of LineColumn.

### LineColumn::LineColumn(int line, int column)

Default constructs an instance of LineColumn.

### bool LineColumn::isValid() const